﻿/* Bootstrap md Devices*/
.bs-md {
	display: block;
}
.bs-md-inline {
	display: inline !important;
}
.bs-dt-md {
	display: block !important;
}
.bs-dt-md-inline {
	display: inline !important;
}
.bs-ut-sm, .bs-ut-sm-inline {
	display: none !important;
}
/* start style */

.slide-image-left {
	bottom: 10px;
}

.sliderimg1 img {
	width: 35%;
	height: auto !important;
}
.sliderimg2 img {
	width: 35%;
	height: auto !important;
}
.fade-carousel {
	position: relative;
	height: 80vh;
}
.home-carousel .carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 80vh;
}
.home-carousel .item.slides img {
	height: 80vh;
}
/* footer */
.footer .list-inline>li {
    padding-right: 5px;
    padding-left: 5px;
}
.copyleft p {
	margin:25px 0;
    padding: 0 16%;
}
.copyleft img {
	width: 132px;
	float: none;
	height: 48px;
	margin-left: 0px;
}
.copyright {
    border-top: 2px solid rgba(197,157,53,0.20);
	padding: 30px 0;
}
.copyleft {
    border-top: 2px solid rgba(197,157,53,0.20);
	padding: 30px 0;
}
.footersocials {
	display: inline-block;
	background: black;
	    z-index: 999;
}
.footer .list-inline {
    text-align: center;
    margin: 0;
}

/* Recipe Carousel */
#recipe-carousel .recipe {
    margin: 50px 0 0 0;
}

/* Cocktails and Recipes */

.hero-image.cocktails-recipes-hero .hero-heading {
	margin: 22vh auto 0 auto;
	position: static;
	left: 0;
}

/* Related Recipes */

.full-row.related-cocktail-recipes .related-recipe .inner-container {
	width: 100%;
}
.full-row.related-cocktail-recipes .related-recipe .inner-container .image-container {
	width: 100%;
}
.related-cocktail-recipes .split-row-column.related-recipe .inner-container {
	width: 100%;
}
.related-cocktail-recipes .split-row-column.related-recipe .inner-container .image-container {
	width: 100%;
}

.split-row.related-food-recipes .related-recipe .inner-wrapper .image-container {
	width: 100%;
	margin: 0 auto;
}

/* Other */
.intro-text hr {
    border-color: transparent;
}
.ossectionyear {
    color: white;
    width: 60% !important;
    margin: 0 auto;
    padding-top: 30%;
}
.hero-bottles {
/*	background-position: 5% 40% !important;*/
}
.portfolio-intro .heading {
	background-position: 79% 40% !important;
}


.parallax-mirror {
    left: 9% !important;
}

body #resize-bottle {
	    background-position-y: 71px !Important;
			    background-position: 33% 72px !important;
}

.portfolio-intro .heading {
  background-size: 32%;
}


.ourportfolio .bottles {
    background-position: calc(55% - 214px) 14px;
    background-size: 188px;
}
